source: 'http://tripletwenty.net/wp-content/uploads/2015/11/magicmoney_cover-1024x1024.jpg'
filename: magic-n-money-13
etag: '"29784-52691bf59cc80"'
last-modified: 'Thu, 10 Dec 2015 21:18:26 GMT'
expires: ''
